/* WinNS4 */
body {
	font-family: Verdana, 'Myriad Web', Syntax, sans-serif;
	background-color: 99B6FF;
	}

PRE, CODE, TT {
  font-family: monospace;
}

/* WinNS4 */
h1, h2, h3, h4, h5, h6, th, dt {
  font-family: 'Myriad Web', Arial, Helvetica, sans-serif;
}

/* WinNS4 */




	/* begin affordances */	/* 4 - swiss a */

DIV {
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	text-decoration: none;
	border-top: black none;
	border-right: black none;
	border-bottom: black none;
	border-left: black none;
	color: #C00;
	font-size: medium;
	}

		
A, ADDRESS, BLOCKQUOTE, BODY, CITE, CODE, DD, DEL, DFN,  DL, DT, EM, FORM, H1, H2, H3, H4, H5, H6, IFRAME, IMG, KBD, LI, OBJECT, OL, P, Q, SAMP, SMALL, SPAN, STRONG, SUB, SUP, UL, VAR, APPLET, BIG, CENTER, DIR, FONT, HR, MENU, PRE, ABBR, ACRONYM, BDO, BUTTON, FIELDSET, INS, LABEL, LEGEND, INPUT {
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	text-decoration: none;
	border-top: black none;
	border-right: black none;
	border-bottom: black none;
	border-left: black none;
	color: #000;
}	
		
EM {
  	font-style: normal;
  	font-weight: bold;
  	color: black;
}	

		
STRONG {
  	font-style: italic;
  	font-weight: bold;
  	color: black;
}	

		
EM STRONG, STRONG EM {
  	text-transform: uppercase;
  	font-style: normal;
  	font-weight: bolder;
  	color: red;
}	

		
.warning {
  	text-transform: none;
  	font-style: normal;
  	font-weight: bolder;
  	color: red;
}	

		
DEL {
  	text-decoration: line-through;
}	

		
INS {
  	text-decoration: underline;
}	

		
VAR, CITE, DFN, .note {
  	font-style: italic;
}	

		
ADDRESS {
  	font-style: normal;
  	letter-spacing: .1em;
}	

		
CODE, KBD, SAMP {
  	font-family: Monotype.com, "Courier New", monospace;
}	

		
ACRONYM {
  	font-variant: small-caps;
  	letter-spacing: 0.1em;
}	

		
H1, H2, H3, H4, H5, H6, DT, LEGEND, CAPTION, TH, THEAD, TFOOT {
  	color: #c06;
}	

		
HR {
  	color: white;
}	

		
.colophon {
  	display: none;
}	

		
CAPTION, COL, COLGROUP, TABLE, TBODY, TD, TR {
	color: black;
	text-decoration: none;
	border-top: black none;
	border-right: black none;
	border-bottom: black none;
	border-left: black none;
	font-family: Verdana,  'Myriad Web',Syntax, sans-serif;
	background-color: 99B6FF;
	font-size:small;
}	

		
A:link {
  	text-decoration: none;
  	font-weight: bold;
  	color: #C00;
}	

		
A:visited {
	text-decoration: none;
	font-weight: bold;
	color: #00C;
}	

		
A:active {
	text-decoration: none;
	font-weight: bold;
	color: #00c;
}	

		
A:hover {
	text-decoration: none;
	color: #C06;
}	

		
A.offsite {
	text-decoration: none;
	font-weight: normal;
	color: #F00;
}	
	

	/* begin body box */	/* 6 - 'twelvths symmetric' */
BODY {
	margin-top: 1.58em;
	margin-left: 8%;
	margin-right: 5%;
	margin-bottom: 1.58em;
	padding-top: 0pt;
	padding-left: 0pt;
	padding-right: 0pt;
	padding-bottom: 0pt;
	border-top: 0;
	width: 48em;
	border-right: 0pt;
	border-bottom: 0;
	border-left: 0pt;
	color: #000;
}

INPUT {
  background-color: #EAEAEB;
  font-family: Verdana;
  font-size: 12pt;
}
	/* end body box */
